/* FORMS */

.forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file], .forms textarea, #contact_form textarea, #work_form textarea {
  box-sizing: border-box;
  padding: 10px;
  font-size: 1.3em;
  color: #bfc0c0;
  margin: 0 0 20px 0;
}

@media screen and (max-width: 1023px) {
  .forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file], .forms textarea, #contact_form textarea, #work_form textarea {
    width: 300px;
    margin: 0 0 20px 0;
    padding: 8px;
  }
}

@media screen and (max-width: 799px) {
  .forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file], .forms textarea, #contact_form textarea, #work_form textarea {
    width: 250px;
    margin: 0 0 16px 0;
    padding: 7px;
    font-size: 1.2em;
  }
}

@media screen and (max-width: 599px) {
  .forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file], .forms textarea, #contact_form textarea, #work_form textarea {
    width: 100%;
    margin: 0 0 14px 0;
    padding: 5px;
    font-size: 1em;
  }
}

.forms input[type=text]:focus, #contact_form input[type=text]:focus, #work_form input[type=text]:focus, .forms input[type=url]:focus, #contact_form input[type=url]:focus, #work_form input[type=url]:focus, .forms input[type=email]:focus, #contact_form input[type=email]:focus, #work_form input[type=email]:focus, .forms input[type=file]:focus, #contact_form input[type=file]:focus, #work_form input[type=file]:focus, .forms textarea:focus, #contact_form textarea:focus, #work_form textarea:focus {
  border-color: #bfc0c0;
  color: #54575c;
  outline: none;
}

.forms input[type=text].error, #contact_form input[type=text].error, #work_form input[type=text].error, .forms input[type=url].error, #contact_form input[type=url].error, #work_form input[type=url].error, .forms input[type=email].error, #contact_form input[type=email].error, #work_form input[type=email].error, .forms input[type=file].error, #contact_form input[type=file].error, #work_form input[type=file].error, .forms textarea.error, #contact_form textarea.error, #work_form textarea.error {
  border-color: red;
}

.forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms textarea, #contact_form textarea, #work_form textarea {
  border: solid 1px #dbdbdc;
}

.forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file] {
  width: 350px;
}

@media screen and (max-width: 1023px) {
  .forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file] {
    width: 300px;
  }
}

@media screen and (max-width: 799px) {
  .forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file] {
    width: 250px;
  }
}

@media screen and (max-width: 599px) {
  .forms input[type=text], #contact_form input[type=text], #work_form input[type=text], .forms input[type=url], #contact_form input[type=url], #work_form input[type=url], .forms input[type=email], #contact_form input[type=email], #work_form input[type=email], .forms input[type=file], #contact_form input[type=file], #work_form input[type=file] {
    width: 100%;
  }
}

.forms textarea, #contact_form textarea, #work_form textarea {
  resize: none;
  width: 554px;
}

@media screen and (max-width: 1023px) {
  .forms textarea, #contact_form textarea, #work_form textarea {
    width: 504px;
  }
}

@media screen and (max-width: 799px) {
  .forms textarea, #contact_form textarea, #work_form textarea {
    width: 403px;
  }
}

@media screen and (max-width: 599px) {
  .forms textarea, #contact_form textarea, #work_form textarea {
    width: 100%;
  }
}

.forms label, #contact_form label, #work_form label {
  display: inline-block;
  width: 200px;
}

@media screen and (max-width: 1023px) {
  .forms label, #contact_form label, #work_form label {
    width: 200px;
  }
}

@media screen and (max-width: 799px) {
  .forms label, #contact_form label, #work_form label {
    width: 150px;
  }
}

@media screen and (max-width: 599px) {
  .forms label, #contact_form label, #work_form label {
    width: 100%;
  }
}

.forms label.error, #contact_form label.error, #work_form label.error {
  display: none !important;
}

.forms_result #result, #contact_form #result, #work_form #result {
  font-size: 1.2em;
}

.forms_result #result.result_success, #contact_form #result.result_success, #work_form #result.result_success {
  color: forestgreen;
}

.forms_result #result.result_error, #contact_form #result.result_error, #work_form #result.result_error {
  color: #de1f26;
}

#contact_form, #work_form {
  display: none;
}

/* YANDEX MAPS */

.yamap {
  display: block;
}

@media screen and (max-width: 799px) {
  .yamap {
    display: none;
  }
}

.yalink {
  display: none;
}

@media screen and (max-width: 799px) {
  .yalink {
    display: block;
  }
}

.button {
  font: bold 16px Arial;
  text-decoration: none;
  background-color: #de1f26;
  color: white;
  padding: 8px 12px 8px 12px;
}

.button:hover {
  color: white;
}

.button:visited {
  color: white;
}


.form-table {
  font-family: Europe;
  font-size: 55% !important;
  color: black;
}

.form-table th {
  background: none !important;
  border: none !important;
}

.data-table thead {
  display: none;
}

.data-table td {
  border: none !important;
}

.data-table input[type=submit] {
  font: bold 16px Arial;
  text-decoration: none;
  background-color: #de1f26;
  color: white;
  padding: 8px 12px 8px 12px;
  border: none;
}

.data-table input[type=reset] {
  display: none;
}

form p {
  font-family: Europe;
  font-size: 55% !important;
}